SFML 3.0.2
Loading...
Searching...
No Matches
Classes | Namespaces | Functions
Texture.hpp File Reference
`#include <SFML/Graphics/Export.hpp>`
`#include <SFML/Graphics/CoordinateType.hpp>`
`#include <SFML/Graphics/Rect.hpp>`
`#include <SFML/Window/GlResource.hpp>`
`#include <SFML/System/Vector2.hpp>`
`#include <filesystem>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes

class | sf::Texture
| Image living on the graphics card that can be used for drawing. More...

## Namespaces

namespace | sf

## Functions

void | sf::swap (Texture &left, Texture &right) noexcept
| Swap the contents of one texture with those of another.